@import url(http://fonts.googleapis.com/css?family=Courgette&subset=latin,latin-ext);
body {
	font-family: 'Courgette', Georgia, cursive;
	color: #FFF;
	background: #000;
	margin: 0px;
	padding: 0px;
	-webkit-font-smoothing: antialiased;
}
a {
	text-decoration:none;
	color:#FFF;
	
}
a:hover {
	color:#FF9900;
	text-decoration:none;
}
img {
	border: 0px;
}
.em {
	color:#FF9900;
}
.em a {
	color:#FF9900;
}
.header_holder {
	margin: 55px auto 75px;
	width: 740px;
	height: 190px;
	position:relative;
}
.header_holder img{
	position:relative;
	z-index: 9;
	margin-left: 30px;
}
.header_holder ul.main_menu {
	margin: 0px;
	padding: 0px;
	position:absolute;
	bottom: 4px;
	right: 10px;
	list-style: none;
	z-index: 10;
	
}
.header_holder ul.main_menu li {
	list-style: none;
	margin: 0px 10px;
	padding: 0px;
	display:inline-block;
	font-size: 17px;
	text-transform:uppercase;
	color:#FFF;
	font-style:italic;
}
.header_holder ul.main_menu li a {
	color:#FFF;
	text-decoration:none;
}
.header_holder ul.main_menu li a.focus,
.header_holder ul.main_menu li a:hover {
	color:#FF9900;
	text-decoration:none;
	
}
.main_holder {
	margin: 0px auto;
	width: 740px;
}
.footer_holder {
	border-top: 1px solid #FFF;
	text-align:center;
	margin-top: 50px;
	
}
.footer_holder .left_block,
.footer_holder .center_block,
.footer_holder .right_block {
	font-family: 'Courgette', Georgia, cursive;
	font-size: 12px;
	display:inline-block;
	font-style:italic;
	position:relative;
	top: -16px;
}
.footer_holder .left_block,
.footer_holder .right_block {
	width: 450px;
	top: -14px;
}
.footer_holder .left_block {
	text-align:right;
	
}
.footer_holder .right_block {
	text-align:left;
}
.footer_holder .center_block {
	width: 48px;
	background-color:#000;
	
}
.footer_holder .second_central {
	margin: 35px 0px;
	font-style:italic;
	font-size: 12px;
}
.focus_holder {
	margin-bottom: 60px;
	
}
.content_holder {
	font-size: 18px;
	line-height: 130%;
	
}
.front_content,
.contact_content {
	text-align:center;
	margin: 0px 0px;
	
}
.front_content p {
	margin-bottom: 50px;
	
}

.contact_content p {
	margin-bottom: 50px;
	
}
.about_content {
	margin: 0px 15px;
	
}
.about_image {
	float:left;
}
.about_content p{
	margin-left: 320px;

}
.gallery_item {
	width: 664px;
	margin: 0px auto;
	text-transform:uppercase;
}
.gallery_item h3,
.gallery_intro_content h3 {
	font-weight: normal;
	margin-bottom: 5px;
	text-transform:uppercase;
}


.gallery_images {
	width: 700px;
	margin: 0px auto;
	
}
.gallery_images .image_item{
	margin: 10px;
	display:inline-block;
	vertical-align:top;
	font-size: 14px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	text-align:center;
	color:#CCC;
	width: 204px;
	height: 240px;
	line-height: 110%;
	
}
.gallery_images .image_item span.year {
}
.gallery_images .image_item img {
	border: 2px solid #FFF;
	margin-bottom: 4px;
	
}
.gallery_images .image_item img:hover {
	border-color:#FF9900;
}

#field_name,
#field_email,
#field_message {
	width: 330px;
	padding: 4px;
	color:#666;
	font-weight: bold;
	font-size: 14px;
	background-color: #FFF;
	border: 0px;
	font-family:Verdana, Geneva, sans-serif;
	
	
}
#button_submit {
	color:#FFF;
	background-color: #FF9900;
	padding: 3px 12px;
	border: 0px;
	font-family: 'Courgette', Georgia, cursive;
	font-size: 18px;
	cursor: pointer;
	
}